Feed for pkg-gnome-maintainers@lists.alioth.debian.org in Sparky Testing

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
gnome-python 2.28.1 is now up to date
gnome-python was added to Sparky Testing and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libgksu 2.0.13pre1 is now up to date
libgksu was added to Sparky Testing and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
pyorbit 2.24.0 is now up to date
pyorbit was added to Sparky Testing and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
python:pywebkitgtk 1.1.8 is now up to date
python:pywebkitgtk was added to Sparky Testing and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
python:pygtk 2.24.0 is now up to date
python:pygtk was added to Sparky Testing and/or assigned to pkg-gnome-maintainers@lists.alioth.debian.org
libgksu is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Sparky Testing
pyorbit is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Sparky Testing
python:pywebkitgtk is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Sparky Testing
libgksu 2.0.13pre1 is outdated by 2.1.0
gnome-python is no longer maintained by pkg-gnome-maintainers@lists.alioth.debian.org and/or was removed from Sparky Testing